/* .navbar{
    padding-left: 0px;
} */
.nav-item{
    top: -10px;
    padding-left:-8px;
    padding-right:10px;
    /* border-right:#3D4754 1px solid; */
    position: relative;
    height: 14px;
}
.nav-item a{
    font-size:14px !important;
    font-weight: 500 !important;
    letter-spacing: 1.2px;
    padding-top:0px;
    padding-bottom:0px;
    position: relative;
    top:-4px;
}
.navbar-brand img{
    width:120px;
}
.dropdown-icon{
    font-size:16px;
    position: relative;
    top:5px;
}
.navbar-nav{
    margin-top:10px;
}
.profileIcon{
    width:22px;height:22px;
    background-color: #AEE074;
    border-radius: 50%;
    position: absolute;
    top: -5px;
    left: 15px;
}
.profileIcon span.material-icons {
    font-size: 22px;
    color:#000;
}

.nav-item a {
    font-size: 13px !important;
    padding-right: .35rem;
padding-left: .35rem;
}

.dropdown-menu
{
    padding: 25px 25px;
    top: 30px !important; 
}

.dropdown-item {
    color: #212121;
    font-family: Alata;
    font-size: 14px;
    letter-spacing: 0;
    line-height: 14px;
    padding-top: 18px !important;
    padding-bottom: 18px  !important;
    border-bottom: 1px solid #EFEFEF;
    padding: .25rem .5rem;
  }

  .sub-menu-head {
    color: #777;
    font-family: Alata;
    font-size: 10px;
    letter-spacing: 0;
    line-height: 14px;
    text-align: center;
    text-transform: uppercase;
  }

  .webmenu
  {
      width: 625px
  }

  .webmenu img
  {
    width: 100%;
  }
  .dropdown-submenu>.dropdown-menu {
    top:0;
    /*left:-100%;
    left:-10rem; /* 10rem is the min-width of dropdown-menu */
    margin-top:-6px;
}

.sub-menu
{
    position: absolute;
    left: 100%;
}

.second-parent:hover  .dropdown-menu{
    display: block !important;
    z-index: 100;
 }

 .first-parent  .dropdown-menu, .first-parent-menu, .sec-parent-menu{
    top: -20px !important;
 }

 .dropdown-menu
 {
     position: relative;
 }

 .navbar-light .navbar-nav .nav-link:focus
 {
    border-bottom: 5px solid #AEE074 !important;
 }

 .dropdown-menu a
 {
    padding-right: 10px;
    padding-left: 10px;
 }
 /* .navbar-brand
 {
    padding-top: .6125rem;
    padding-bottom: 0;
 } */
 .no-border
 {
    border-bottom: 0px solid #EFEFEF;
 }

 .sub-menu-left {
    left: calc(100% - 20px);
 }
 .nomob
 {
     display: block;
 }
 .nomob
 {
     display: block;
 }
 .only-mob
 {
     display: none;
 }


@media only screen and (max-width: 768px) {

    .sub-menu
    {
        position: relative;
        left: 0%;
    }
    .nav-item
    {
        margin-bottom: 10px;
    }

    .carouselHero{
        margin-top: 4em;
    }

    .webmenu
    {
        width: 100%;
    }

    .dropdown-menu{
        top: 0px !important;
    }
    
    .nomob
    {
        display: none;
    }

    .only-mob
    {
        display: block;
    }
}

/* .material-icons {
    font-family: 'Material Icons';
    font-weight: normal;
    font-style: normal;
    font-size: 24px;
    line-height: 1;
    letter-spacing: normal;
    text-transform: none;
    display: inline-block;
    white-space: nowrap;
    word-wrap: normal;
    direction: ltr;
} */

.icon1 {
    /* color: rgba(0,0,0,.6); */
    /* 
     */
     /* color: #184791 ; */
     color: #003e86;
    /* color: rgb(24, 71, 145); */
    font-size: 40px;
}
.icon2 {
    position: absolute;
    /* font-size: 30px;
    right: 24px;
    top: 26px; */
    font-size: 24px;
right: 8px;
top: 8px;
    color: #85BF41 !important;
}
.popoverbtn, .popoverbtn-close {
    position: fixed;
    top: 320px;
    right: 8px;
    cursor: pointer;
    z-index: 1000000000;
} 
.popoverbtn-up{
    position: fixed;
    bottom: 20px;
    right: 8px;
    cursor: pointer;
    z-index: 100;
} 
.popoverbtn {
    transform: rotate(180deg);
    animation: shake .82s cubic-bezier(.36,.07,.19,.97) both;
} 

.sectionLMenu {
    position: fixed;
    top: 0px;
    bottom: 0;
    right: 0;
    z-index: 98;
    width: 200px;
    transition: all 1s ease;
    color: #fcfcfc;
    background: rgba(0,0,0,.6);
    padding: 5px 24px;
    border-radius: 10px 0 0 10px;
    height: 320px;
    z-index: 100000;
}

.sectionLMenu h6 {
    font-weight: 700;
}

.sectionLMenu a {
    color: #fcfcfc !important;
    width: 100%;
    display: block;
    font-size: 13px !important;
    line-height: 2;
    padding-left: 10px;
    padding-top: 6px;
    padding-bottom: 6px;
} 

.material-icons.dropdown-icon
{
    line-height: .8;
}

.scroll-to-top {
    position: fixed;
    bottom: 15px;
    right: 7px;
    cursor: pointer;
    z-index: 100;
    transition: all .2s ease-in-out;
    color: rgba(0,0,0,.6);
    font-weight: bold;
   }

   .show-scrollTop {
    opacity: 1;
    transition: all .2s ease-in-out;
   }

   /* .sticky {
    position: -webkit-sticky;
    position: sticky;
    top: 0px;
  } */


  .sticky {
    background: #fff;
    box-shadow: 0 3px 12px 0 rgba(0,0,0,.08);
    position: fixed;
    top: 0;
    height: 60px;
    width: 100%;
    left: 0;
    z-index: 1000; 
}

@media only screen and (min-width: 1024px) {
    #centerDiv
    {
        margin-left: auto;
        margin-right: auto;
        width: 1124px;
    }
}